<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <section1>
      <div class="container padding bg-red">
        <div class="block1 bg-green green-size m-b-10 padding d-flex j-c-s-b">
          <div class="bg-yellow yellow-size"></div>
          <div class="bg-blue blue-size"></div>
        </div>
        <div class="block2 bg-green green-size m-b-10 padding d-flex j-c-s-b">
          <div class="bl d-flex f-d-c j-c-s-b">
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
          </div>
          <div class="bg-yellow yellow-size"></div>
          <div class="bl d-flex f-d-c j-c-s-b">
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
          </div>
        </div>
        <div class="block3 bg-green green-size padding d-flex j-c-s-b">
          <div class="bg-blue blue-size"></div>
          <div class="bg-yellow yellow-size"></div>
        </div>
      </div>
    </section1>
    <section2>
      <div class="container padding bg-red d-flex j-c-s-b m-b-10">
        <div
          class="block1 bg-beige green-size2 m-b-10 padding d-flex f-d-c j-c-s-b"
        >
          <div>
            <div class="bg-green l-g-size m-b-10"></div>
            <div class="bg-green l-g-size m-b-10"></div>
            <div class="bg-green l-g-size"></div>
          </div>
          <div class="bg-light-blue l-b-size d-flex"></div>
        </div>

        <div class="block3 bg-rosybrown green-size2 padding d-flex j-c-s-b">
          <div class="d-flex f-d-c j-c-s-b m-t-60">
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
          </div>
          <div class="d-flex f-d-c j-c-s-b m-b-60">
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
            <div class="bg-blue blue-size"></div>
          </div>
        </div>
      </div>
    </section2>
    <section3>
      <div class="grid g-gap container padding bg-red m-b-10">
        <aside class="one opa g-gap padding grid1 aside-size bg-yellow m-r-10">
          <div class="bg-green"></div>
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
        </aside>
        <div class="two bg-beige column-size"></div>
        <div class="three grid2 c-gap column-size">
          <div class="bg-rosybrown"></div>
          <div class="bg-rosybrown"></div>
        </div>
        <div class="four grid3 c-gap column-size">
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
          <div class="bg-blue"></div>
        </div>
        <div class="five bg-light-blue column-size"></div>
      </div>
    </section3>
  </body>
</html>
